/*-----------------------------------------------------------
/*----------------------------------------------------------- Page Styling
/*---------------------------------------------------------*/

*{	
	padding: 0;
	margin: 0;
}
img {
	border: 0;
}
.photo {
	background-image: url(../images/photo_frame.png);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 7px;
}
.photo-large {
	background-image: url(../images/photo_frame_large.png);
	background-position: center center;
	background-repeat: no-repeat;
	padding: 7px;
}
.hidden {
	display: none;
}
.clear {
	clear: both;
}
.underlined {
	border-bottom: 1px dotted #999;
}	
.hspace {
	height: 15px;
}
em.reviewed {
	font-size: 80%;
	color: #555;
}
h2#heading-welcome {	
	background-image: url(../images/heading_welcome.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 127px;
	height: 43px;
	margin-bottom: 20px;
}
h2#heading-in-the-news {	
	background-image: url(../images/heading_in_the_news.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 183px;
	height: 47px;
}
h2#heading-stunning-shakeup {	
	background-image: url(../images/heading_stunning_shakeup.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 279px;
	height: 78px;
	margin-bottom: 20px;
}
h2#heading-new-release {	
	background-image: url(../images/heading_new_release.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 188px;
	height: 51px;
}
h2#heading-biography {	
	background-image: url(../images/heading_biography.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 149px;
	height: 76px;
}
h2#heading-duo {	
	background-image: url(../images/heading_duo.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 69px;
	height: 29px;
	margin-bottom: 20px;
}
h2#heading-reviews-home {
	background-image: url(../images/heading_reviews.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 110px;
	height: 37px;
	margin-bottom: 5px;
}
h2#heading-recent-release {
	background-image: url(../images/heading_recent_release.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 217px;
	height: 51px;
	position: relative;
	bottom: 15px;
	margin-bottom: 5px;
}
h2#heading-reviews {
	background-image: url(../images/heading_reviews.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 110px;
	height: 37px;
	margin:15px 0 20px 0;
}
h2#heading-cds {
	background-image: url(../images/heading_cds.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 66px;
	height: 45px;
	margin: 5px 0 20px 0;
}
h2#heading-cd-details {
	background-image: url(../images/heading_cd_details.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 171px;
	height: 45px;
	margin: 5px 0 20px 0;
}
h2#heading-gallery {
	background-image: url(../images/heading_gallery.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 110px;
	height: 67px;
	margin: 5px 0 5px 0;
}
h2#heading-programmes {
	background-image: url(../images/heading_programmes.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 156px;
	height: 60px;
	margin: 20px 0 5px 0;
}

h2#heading-sample-programmes {
	background-image: url(../images/heading_sample_programmes.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 267px;
	height: 73px;
	margin: 0 0 6px 0;
}
h2#heading-contact {
	background-image: url(../images/heading_contact.gif);
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	width: 115px;
	height: 29px;
	margin: 10px 0 21px 0;
}
h3 {
	color: #555;
	font-size: 135%;
	font-weight: lighter;
	border-top: 1px dotted #999;
	padding-top: 1.3em;
}
h4 {
	color: #555;
	border-top: 1px dotted #999;
	padding: 1em 0 0.5em;
	font-size: 110%;
	font-weight: normal;
}
h5 {
	color: #555;
	font-size: 110%;
	font-weight: normal;
	margin: 2em 0 0;
}
h6 {
	color: #555;
	font-size: 110%;
	font-weight: normal;
	margin: 2em 0 1em;
}
.piece-name {
	color: #555;
}
p {	
	line-height: 1.5em;
	margin-bottom: 1.3em;
}
div.review_bubble_middle p {
	margin-bottom: 0;
}
div#footer p {
	font-size: 85%;
	color: #777;
}
p#copyrights {
	margin-left: 25px;
}
p#designer {
	position: absolute;
	right: 25px;
	top: 0;
}
dl.cdlist {
	margin-bottom: 1.5em;
	border-top: 1px dotted #999;
}
dl.cdlist dt {
	float: left;
	margin-top: 1em;
}
dl.cdlist dd {
	font-size: 85%;
	margin: 1em 0 0 150px;
}
.cdtitle {
	font-size: 155%;
	color: #555;
}
.cddetails {
	display:block;
	font-weight: bold;
	color: #555;
	margin-top: 10px;
}
.cd-content-list {
	font-size: 85%;
	margin-bottom: 1.8em;
}
p.gallery {
	display: block;
	float: left;
	text-align: center;
	margin-right: 40px;
	margin-bottom: 2em;
	zborder-bottom: 1px dotted #432500;
	padding-bottom: 0.2em;
}
p.gallery img {
	border: 3px solid #95a6ae;
}
/*-----------------------------------------------------------
/*----------------------------------------------------------- Layout Structures
/*---------------------------------------------------------*/
body {
	background-image: url(../images/bg.jpg);
	background-position: left top;
	background-repeat: repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 85%;
	color: #555;
}
#wrapper {
	width: 788px;
	margin: 17px auto;
}
#header-large {
	position: relative;
	height: 311px;
}

#header-small {
	position: relative;
	height: 187px;
}
#content-container {
	background-image: url(../images/content_bg.jpg);
	background-position: center top;
	background-repeat: repeat-y;
}
div#main-content {
	width: 390px;
	padding: 0 40px;
	float: left;
	border-right: 1px dotted #aaa;
}
div#side-panel {
	margin: 35px 30px 0 490px;
	position: relative;
}
div.review_bubble_top {
	background-image: url(../images/review_bubble_top.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 258px;
	height: 20px;
	padding: 0;
	display: block;
}
div.review_bubble_middle {
	background-image: url(../images/review_bubble_middle.gif);
	background-position: left top;
	background-repeat: repeat-y;
	width: 228px;
	padding: 0 15px 10px;
}
div.review_bubble_bottom {
	background-image: url(../images/review_bubble_bottom.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 258px;
	height: 10px;
	display: block;
}

div#content-footer-bg {
	background-image: url(../images/content_footer_bg.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	width: 788px;
	height: 30px;
}
#footer {
	position: relative;
}

/*-----------------------------------------------------------
/*----------------------------------------------------------- Navigations
/*---------------------------------------------------------*/
ul#nav {
	background-image: url(../images/nav_bg.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	height: 47px;
	width: 755px;
	padding: 0 0 0 13px;
	margin: 0 0 20px 10px;
	list-style-type: none;
	text-align: center;
}
ul#nav li {
	display: block;
	float: left;
}
li#nav_home a {
	background-image: url(../images/nav_home.gif);
	background-position: left -47px;
	background-repeat: no-repeat;
	width: 93px;
	height: 47px;
	display: block;
}
li#nav_home_active a {
	background-image: url(../images/nav_home.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 93px;
	height: 47px;
	display: block;
}
li#nav_biography a {
	background-image: url(../images/nav_biography.gif);
	background-position: left -47px;
	background-repeat: no-repeat;
	width: 120px;
	height: 47px;
	display: block;
}
li#nav_biography a:hover {
	background-image: url(../images/nav_biography.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 120px;
	height: 47px;
	display: block;
}
li#nav_biography_active a {
	background-image: url(../images/nav_biography.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 120px;
	height: 47px;
	display: block;
}
li#nav_reviews a {
	background-image: url(../images/nav_reviews.gif);
	background-position: left -47px;
	background-repeat: no-repeat;
	width: 101px;
	height: 47px;
	display: block;
}
li#nav_reviews a:hover {
	background-image: url(../images/nav_reviews.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 101px;
	height: 47px;
	display: block;
}
li#nav_reviews_active a {
	background-image: url(../images/nav_reviews.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 101px;
	height: 47px;
	display: block;
}
li#nav_cds a {
	background-image: url(../images/nav_cds.gif);
	background-position: left -47px;
	background-repeat: no-repeat;
	width: 76px;
	height: 47px;
	display: block;
}
li#nav_cds a:hover {
	background-image: url(../images/nav_cds.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 76px;
	height: 47px;
	display: block;
}
li#nav_cds_active a {
	background-image: url(../images/nav_cds.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 76px;
	height: 47px;
	display: block;
}
li#nav_gallery a {
	background-image: url(../images/nav_gallery.gif);
	background-position: left -47px;
	background-repeat: no-repeat;
	width: 114px;
	height: 47px;
	display: block;
}
li#nav_gallery a:hover {
	background-image: url(../images/nav_gallery.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 114px;
	height: 47px;
	display: block;
}
li#nav_gallery_active a {
	background-image: url(../images/nav_gallery.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 114px;
	height: 47px;
	display: block;
}

li#nav_programmes a {
	background-image: url(../images/nav_programmes.gif);
	background-position: left -47px;
	background-repeat: no-repeat;
	width: 139px;
	height: 47px;
	display: block;
}
li#nav_programmes a:hover {
	background-image: url(../images/nav_programmes.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 139px;
	height: 47px;
	display: block;
}
li#nav_programmes_active a {
	background-image: url(../images/nav_programmes.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 139px;
	height: 47px;
	display: block;
}
li#nav_contact a {
	background-image: url(../images/nav_contact.gif);
	background-position: left -47px;
	background-repeat: no-repeat;
	width: 101px;
	height: 47px;
	display: block;
}
li#nav_contact a:hover {
	background-image: url(../images/nav_contact.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 101px;
	height: 47px;
	display: block;
}
li#nav_contact_active a {
	background-image: url(../images/nav_contact.gif);
	background-position: left top;
	background-repeat: no-repeat;
	width: 101px;
	height: 47px;
	display: block;
}
p a:link {
	color: #95a6ae;
}
p a:visited {
	color: #95a6ae;
}
p a:hover {
	color: #333;
}
p.text-link a:link {
	background-image: url(../images/orange_arrow.gif);
	background-position: right 7px;
	background-repeat: no-repeat;
	color: #95a6ae;
	text-decoration: none;
	text-align: right;
	font-size: 110%;
	padding-right: 20px;
	margin-bottom: 0;
}
p.text-link a:visited {
	background-image: url(../images/orange_arrow.gif);
	background-position: right 7px;
	background-repeat: no-repeat;
	color: #95a6ae;
	text-decoration: none;
	text-align: right;
	font-size: 110%;
	padding-right: 20px;
	margin-bottom: 0;
}
p.text-link a:hover {
	background-image: url(../images/orange_arrow.gif);
	background-position: right 7px;
	background-repeat: no-repeat;
	color: #333;
	text-decoration: none;
	text-align: right;
	font-size: 110%;
	padding-right: 20px;
	margin-bottom: 0;
}
p#copyrights a:link {
	color: #777;
	text-decoration: none;
}
p#copyrights a:visited {
	color: #777;
	text-decoration: none;
}
p#copyrights a:hover {
	color: #555;
}
p#designer a:link {
	color: #888;
	text-decoration: none;
}
p#designer a:visited {
	color: #888;
	text-decoration: none;
}
p#designer a:hover {
	color: #555;
}
p.back-to-top {
	text-align: right;
}
p.back-to-top a{
	text-decoration: none;
	text-align: right;
	font-size: 95%;
}
.cd-link a:link {
	background-image: url(../images/orange_arrow.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	color: #95a6ae;
	text-decoration: none;
	text-align: right;
	font-size: 110%;
	padding-right: 20px;
	margin-bottom: 0;
}
.cd-link a:visited {
	background-image: url(../images/orange_arrow.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	color: #95a6ae;
	text-decoration: none;
	text-align: right;
	font-size: 110%;
	padding-right: 20px;
	margin-bottom: 0;
}
.cd-link a:hover {
	background-image: url(../images/orange_arrow.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	color: #333;
	text-decoration: none;
	text-align: right;
	font-size: 110%;
	padding-right: 20px;
	margin-bottom: 0;
}
.sample-button {
	display: block;
	color: #95a6ae;
	background-color: #eee;
	padding: 0.2em;
	border-right: 5px solid #ff9833;
	text-decoration: none;
	text-align: center;
	width: 70px;
}
td a:hover {
	color: #333;
}
p.back-to-link a:link {
	background-image: url(../images/orange_arrow_back.gif);
	background-position: left 7px;
	background-repeat: no-repeat;
	color: #95a6ae;
	text-decoration: none;
	text-align: left;
	font-size: 110%;
	padding-left: 13px;
	margin-bottom: 0;
}
p.back-to-link a:visited {
	background-image: url(../images/orange_arrow_back.gif);
	background-position: left 7px;
	background-repeat: no-repeat;
	color: #95a6ae;
	text-decoration: none;
	text-align: left;
	font-size: 110%;
	padding-left: 13px;
	margin-bottom: 0;
}
p.back-to-link a:hover {
	background-image: url(../images/orange_arrow_back.gif);
	background-position: left 7px;
	background-repeat: no-repeat;
	color: #333;
	text-decoration: none;
	text-align: left;
	font-size: 110%;
	padding-left: 13px;
	margin-bottom: 0;
}
a:link {
	color: #95a6ae;
}
a:visited {
	color: #95a6ae;
}
a:hover {
	color: #333;
}
	

















